.step-container {
	 text-align:left;
  display: flex;
align-items: stretch;
    justify-content: center;
margin-bottom:1rem;
}

.number-svg-container {
padding-right:0!important;	height:auto; 

}

p.notes{
	margin-top:0;
	padding-top:0;
	font-size:12px;
	color:#737373;
	  display: flex;
  flex-direction:column;
align-items: left;
justify-content: center;
}
.number-svg-container .number {
	 color:#00b388;
	 font-family:'League Gothic', sans-serif;
	 font-size:8rem;	 
	 text-align:center;
 background-color:#00866c;	height:100%; 

}

.number-svg-container .svg {
	background-color:#f8f8f8; 
	border:#e3e3e3 2px solid;
	border-left:none;
	border-right:none;
	height:100%; 
   display: flex;
    align-items: center;
    justify-content: center;

}
.number-svg-container .svg svg{
fill:#00866c;
width:80px;
}

.step-3 .blurb{
	  flex-direction:column;
justify-content: center;

}
.blurb {
		background-color:#f8f8f8; 
	border:#e3e3e3 2px solid;
	border-left:none;
display:flex;
    align-items: center;


}

@media (max-width:768px) {
.step-container {
display:block;
}
.number-svg-container {
 display: flex;
    align-items: center;
    justify-content: center;background-color:#f8f8f8;  
}
.number-svg-container .number {
	 display: flex;
    align-items: center;
    justify-content: center;
    height:auto;
}
.number-svg-container .svg {
background-color:none;
border:none;
background-color:#f8f8f8;  
height:100%!important;
margin-top:auto;
margin-bottom:auto;
margin-right:1.25rem;

	
}
.number-svg-container .svg svg{
width:6.5rem;
fill:#00b388;
}
.blurb {
	margin-top:1rem;
	display:block;
  }

}